Packages with the non-root use flag

net-vpn / strongswan : IPsec-based VPN solution, supporting IKEv1/IKEv2 and MOBIKE

  • Force IKEv1/IKEv2 daemons to normal user privileges. This might impose some restrictions mainly to the IKEv1 daemon. Disable only if you really require superuser privileges.